import React from 'react';
export default function GoogleWifiFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m97.54-549.04 15.72-257.18H845.5l17.72 257.18zm99.74 395.02-10.52-30H74.07l19.47-305.02h772.68l19.71 305.02H773l-10.52 30z" })));
}
